Package: org.gradle.tooling.model.build

## [Java] Interface GradleEnvironment

- Informs about the Gradle environment, for example the Gradle version.

  See example in BuildEnvironment

  Since:
    1.0-milestone-8

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `File` | `getGradleUserHome()` Informs about the Gradle user home.
    `String` | `getGradleVersion()` Informs about the Gradle version.

- - ### Method Detail

    - #### @Incubating public File getGradleUserHome()

      Informs about the Gradle user home.

      Since:
        2.4

    - #### public String getGradleVersion()

      Informs about the Gradle version.

      Since:
        1.0-milestone-8